[MediaWiki-l] migration from release 1.24.1 to 1.26.2

luc AUGARDE-Telem@c luc.augarde at culture.gouv.fr
Thu Feb 11 10:21:52 UTC 2016


Hello,
I translate my previous mail of yesterday in English...
I had problems to migrate from release 1.24.1 to 1.26.2
I made a copy of Msql database from the earlier release
I made also a copy of the 1.24.1 extensions directory not present in
1.26.2 package

In  LocalSettings.php I had to move the line
enableSemantics ( 'gide-formation.culture.fr' );
farther in the file.

Now, when I do
     php maintenance/update.php
it gives the result :
PHP Fatal error:  Unsupported operand types in
/var/www/html/mediawiki-1.26.2/extensions/SemanticDrilldown/SemanticDrilldown.php 

on line 144

Here are the recapitulation of my current extensions
  (resulting from merge):

AdminLinks
Interwiki
Poem
SemanticResultFormats
Cite
LdapAuthentication
README
SpamBlacklist
CiteThisPage
Lingo
Renameuser
SyntaxHighlight_GeSHi
ConfirmEdit
LocalisationUpdate
ReplaceText
TitleBlacklist
DataTransfer
Maps
SemanticDrilldown
Validator
ExternalData
Nuke
SemanticForms
VisualEditor
Gadgets
PageSchemas
SemanticFormsSelect
WikiEditor
HeaderTabs
ParserFunctions
SemanticGlossary
ImageMap
PDFEmbed
SemanticMaps
InputBox
PdfHandler
SemanticMediaWiki


As attachment, my file LocalSettings.php  wihtout passwords


----------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce courriel et les documents joints que si nécessaire.


More information about the MediaWiki-l mailing list